Subject: Re: [active-sydney] Letter from Bob Brown: "Stop the Democrats' sell-out"

From: Russ Grayson + Fiona Campbell <[email-masked]>
Date: Sun, 23 May 1999 20:51:50 +1000

Forwarding from Australia

...Fiona

John Kaye wrote:

> Dear fellow environmentalist,
>
> I urge you to take action to stop the Democrats GST bargaining with the
> Howard Government.  Even if they make no further concessions, the
> Democrats' package would cause huge damage to the environment.
>
> Here are some factors:
>
> a)      The Democrats are offering a $1 billion annual subsidy to diesel
> fuel consumption.
>
> b)      This is on top of the $1.5 billion annual subsidy already in place.
> Total $2.5 billion per annum!  This is money directed away from health,
> education and other social services.
>
> c)      The additional $1 billion per annum to promote consumption of
> diesel compares with $36 million per annum for the Government's Greenhouse
> initiatives.
>
> d)      Burning diesel produces carcinogens.  This will add to the present
> Australian death rate from such toxins of 1000 people each year.
>
> e)      Up to $700 million of the Democrats subsidy will go to the mining
> corporations including BHP, WMC, North and Boral.
>
> f)      woodchippers will get a $1 per tonne subsidy for trucking destroyed
> forest to the woodchip mills.
>
> g)      North Pty Ltd will be far short of the biggest winner: but it will
> gain $3 million per annum for carting Tasmanian wild forests, including
> rainforests, to destruction.  North will get a smaller premium for trucking
> uranium from its Ranger and Jabiluka mines.
>
> h)      The health costs of the Democrats package may be $100 million per
> annum.
>
> i)      No subsidy will go to solar or wind power.
>
> j)      Because the Democrats offer will give power utilities using diesel
> generation a $52 million gift, there will be a crippling competitive
> disadvantage for solar, wind and energy efficiency.
>
> k)      The package threatens to kill Australia's potential as a world
> leader in alternative power production, especially solar power.
>
> l)      If the GST is introduced, it will block ecological tax reform for a
> decade.  And environment groups will have to fight every budget to stop
> further expansion of the diesel subsidy.
>
> m)      The Democrats are reneging on their election commitment to keep
> food GST-free, now promoting the GST on prepared foods from cooked
> breakfasts to sandwiches, rolls and pies - increasingly part of poorer
> Australians' consumption patterns.
>
> n)      The package will hit NGO's and community groups - for example,
> wilderness shops and membership fess will be GST'd.  Groups will face
> greatly increased bookkeeping and auditing obligations and costs.
>
> But the core damage of the Democrats plan is the $1 billion rebate for the
> burning of diesel fuel, in particular to the miners and woodchippers.  This
> is unconscionable in an age where the Greens, like many European
> governments, are advocating taxes on pollution especially burning of fossil
> fuels such as diesel, and incentives for clean alternatives.  The
> Australian Greens' modest carbon tax proposal for example would boost jobs
> by promoting solar power and enabling payroll taxes to be abolished.
>
> In the Senate I will take the Democrats anti-environmental package head-on.
> But the best chance of averting its damaging effects lies with you and
> community action.
>
> Urgent action is essential.  If the Democrats join Labor, the Greens and
> Senator Harradine, the GST package will be defeated in the Senate.
>
> Please debate the issue in your group.  Lobby your local MP, especially
> Democrats.  Call talkback radio.  Write to your newspaper.  Join an
> environment group or the Greens.  Go into action knowing there are
> excellent, environmentally-sound tax alternatives for Australia.
>
> Yours Sincerely
>
> Bob Brown
>
>  CC:    Leader of the Opposition, Kim Beazley
> Opposition Environment Spokesperson, Senator Nick Bolkus
>
> --------------------------------
> John Kaye
> ph & fax: (02) 9389 4986
> mobile:   0407 1954 55
> email:    [email-masked]
> --------------------------------
>
> === === === === === === === === === === === === === === === === ===
> active-sydney and the weekly active-sydney-calendar are mailing
> lists for anyone interested in any form of active positive social
> change. They are an electronic 'information central' about talks,
> actions, festivals, meetings, films, gigs, funraisers, court cases,
> conferences and the rest!
> .
> active-sydney's website is http://www.active.org.au/
> .
> to subscribe to active-sydney, email: [email-masked]
> to unsubscribe to active-sydney, email: [email-masked]
> .
> to subscribe to the weekly active-sydney-calendar, send a blank email to
> [email-masked]
> .
> to announce events on this list please use the website if possible,
> otherwise email [email-masked]
> .
> if you need help or have a problem, please email [email-masked]

---

From: Russ Grayson + Fiona Campbell <[email-masked]>
Date: Tue, 25 May 1999 19:55:49 +1000

> > Opposition Environment Spokesperson, Senator Nick Bolkus

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]